<!--
body 			{ background: #FFFFFF;	}
.text	        { font-family: Verdana, Tahoma, Arial; font-size: 9pt; color: #000000; }
.h1				{ font-family: Verdana, Tahoma, Arial; font-size: 19pt; color:#0099FF; margin-top: 0; margin-bottom: 0;}
.h1n			{ font-family: Verdana, Tahoma, Arial; font-size: 24pt; color:#0099FF; margin-top: 0; margin-bottom: 0;}
.h1big			{ font-family: Verdana, Tahoma, Arial; color:#0099FF; margin-top: 0; margin-bottom: 0;}
.h2				{ font-family: Tahoma, Verdana, Arial; font-size: 18pt; color:#0099FF; margin-top: 0; margin-bottom: 0;}
.h3				{ font-family: Tahoma, Verdana, Arial; font-size: 16pt; color:#0099FF; margin-top: 0; margin-bottom: 0;}
.h2n			{ font-family: Tahoma, Verdana, Arial; font-size: 14pt; color:#0099FF; margin-top: 0; margin-bottom: 0;}
H1				{ margin-top: 0; margin-bottom: 0;}
H2				{ margin-top: 0; margin-bottom: 0;}
H3				{ margin-top: 0; margin-bottom: 0;}
H4				{ margin-top: 0; margin-bottom: 0;}
H5				{ margin-top: 0; margin-bottom: 0;}
H6				{ margin-top: 0; margin-bottom: 0;}
.textw	        { font-family: Verdana, Tahoma, Arial; font-size: 8pt; color: #FFFFFF; margin-left: 10px; margin-right: 10px; font-weight:bold}

.textwmin       { font-family: Tahoma, Verdana, Arial; font-size: 8pt; color: #FFFFFF;}
.actMenuText    { font-family: Tahoma, Verdana, Arial; font-size: 13pt; text-decoration: none; color: #0066FF; font-weight:bold; }
.actMenuTextMid	{ font-family: Tahoma, Verdana, Arial; font-size: 10pt; text-decoration: none; color: #0066FF; font-weight:bold; }

.actMenus
{background-color: #B0DCF3; padding:0; border-top: 0px solid #B0DCF3; border-bottom: 0px solid #B0DCF3; TEXT-DECORATION:none;}

.actMenusOr
{background-color: #FDFD99; padding:0; border-top: 0px solid #FDFD99; border-bottom: 0px solid #FDFD99; TEXT-DECORATION:none;}

.actMenu    {width:100%; padding:1px; CURSOR:hand; font-family: Tahoma, Verdana, Arial; font-size: 13pt; text-decoration: none; color: #0066FF; font-weight:bold }
A.actMenu {COLOR:#0066FF; TEXT-DECORATION:none;}
A.actMenu:active {COLOR:#0066FF; TEXT-DECORATION:none;}
A.actMenu:visited {COLOR:#0066FF; TEXT-DECORATION:none;}
A.actMenu:hover {COLOR:white; TEXT-DECORATION:none;}

.actMenuMid    {width:100%; padding:1px; CURSOR:hand; font-family: Tahoma, Verdana, Arial; font-size: 9pt; text-decoration: none; color: #0066FF; font-weight:bold }
A.actMenuMid {COLOR:#0066FF; TEXT-DECORATION:none;}
A.actMenuMid:active {COLOR:#0066FF; TEXT-DECORATION:none;}
A.actMenuMid:visited {COLOR:#0066FF; TEXT-DECORATION:none;}
A.actMenuMid:hover {COLOR:white; TEXT-DECORATION:none;}

.MenuText	{width:100%; padding:1px; CURSOR:hand; font-family: Tahoma, Verdana, Arial; font-size: 13pt; text-decoration: none; color: #0D4BA0; font-weight:bold }
A.MenuText	{COLOR:#0D4BA0; TEXT-DECORATION:none;}
A.MenuText:active {COLOR:#0D4BA0; TEXT-DECORATION:none;}
A.MenuText:visited {COLOR:#0D4BA0; TEXT-DECORATION:none;}
A.MenuText:hover {COLOR:white; TEXT-DECORATION:none;}

.MenuTextOr	{width:100%; padding:1px; CURSOR:hand; font-family: Tahoma, Verdana, Arial; font-size: 13pt; text-decoration: none; color: #EB3D00; font-weight:bold }
A.MenuTextOr	{COLOR:#EB3D00; TEXT-DECORATION:none;}
A.MenuTextOr:active {COLOR:#EB3D00; TEXT-DECORATION:none;}
A.MenuTextOr:visited {COLOR:#EB3D00; TEXT-DECORATION:none;}
A.MenuTextOr:hover {COLOR:white; TEXT-DECORATION:none;}

.MenuTextMid	{width:100%; padding:1px; CURSOR:hand; font-family: Tahoma, Verdana, Arial; font-size: 9pt; text-decoration: none; color: #EB3D00; font-weight:bold }
A.MenuTextMid	{COLOR:#EB3D00; TEXT-DECORATION:none;}
A.MenuTextMid:active {COLOR:#EB3D00; TEXT-DECORATION:none;}
A.MenuTextMid:visited {COLOR:#EB3D00; TEXT-DECORATION:none;}
A.MenuTextMid:hover {COLOR:white; TEXT-DECORATION:none;}

A	{COLOR:#FF9933; TEXT-DECORATION:none;}
A:active {COLOR:#FF9933; TEXT-DECORATION:none;}
A:visited {COLOR:#FF9933; TEXT-DECORATION:none;}
A:hover {COLOR:#FF6600; TEXT-DECORATION:none;}

.actCarTextMin	{ font-family: Tahoma, Verdana, Arial; font-size:  8pt; text-decoration: none; color: #FFFF00; font-weight:bold; }
A.actCarTextMin	{COLOR:#FFFF00; TEXT-DECORATION:none;}
A.actCarTextMin:active {COLOR:#FF9933; TEXT-DECORATION:none;}
A.actCarTextMin:visited {COLOR:#FFFF00; TEXT-DECORATION:none;}
A.actCarTextMin:hover {COLOR:#FDFD99; TEXT-DECORATION:none;}

.counters {filter:Alpha(Opacity=20, Style=0);} 
-->